/*
 Theme Name:   Wp Elementy Child
 Theme URI:    https://themeforest.net/item/elementy-multipurpose-one-multi-page-wordpress-theme/15778094?s_rank=3
 Description:  Creating a magazine website with WordPress has never been easier.
 Author:       11soft
 Author URI: https://themeforest.net/user/11soft/portfolio
 Template:     wp-elementy
 Version:      1.24
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp-elementy-child
*/
 
#login label {display: block;font-weight: 400;}
#login input[type=text], #login input[type=password] {display: block;width: 100%;}
#login #login input[type=submit] {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;color:#fff;;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;}
#login .login-remember {display: inline;float: left;padding: 6px 12px;}
#login .login-submit {display: inline;float: right;}